<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="vm"
            type="com.rdiot.yx485.ui.bind.model.BindViewModel" />

        <import type="android.view.View" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tab_layout"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            app:layout_constraintTop_toTopOf="parent"
            app:tabBackground="@android:color/transparent"
            app:tabIndicatorColor="@color/c_14C9C8"
            app:tabIndicatorFullWidth="false"
            app:tabMode="scrollable"
            android:paddingStart="15dp"
            android:paddingEnd="15dp"
            app:tabTextAppearance="@style/DeviceTypeTabText"
            app:tabRippleColor="@android:color/transparent"
            app:tabSelectedTextColor="@color/c_14C9C8"
            app:tabTextColor="@color/tab_text"/>

        <com.rdiot.yx485.view.MyViewPager
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tab_layout" />

        <!--        <androidx.appcompat.widget.AppCompatButton-->
        <!--            android:id="@+id/btn_next"-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:layout_marginStart="30dp"-->
        <!--            android:layout_marginTop="55dp"-->
        <!--            android:layout_marginEnd="30dp"-->
        <!--            android:layout_marginBottom="55dp"-->
        <!--            android:background="@drawable/bg_login_btn"-->
        <!--            android:outlineProvider="none"-->
        <!--            android:text="@string/next_step"-->
        <!--            android:textColor="@color/white"-->
        <!--            android:textSize="16sp"-->
        <!--            android:textStyle="bold"-->
        <!--            app:layout_constraintBottom_toBottomOf="parent" />-->

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>